Search Country

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/country
API call form
Examples

Countries simply have a name and an id where the id is the two-letter country code (ISO) in capitals. By default, all countries are listed in the Luzmo platform. The only use for countries is to provide information on where your users are located to the platform which can be done by associating a country to the user or to the organization. Since countries are managed by Luzmo, you can not create, delete or update them.

Request parametersResponse schema
count NUMBER

The number of records returned

rows ARRAY[OBJECT]
id STRING
name Multilingual string
created_at DATETIME
updated_at DATETIME
Can be executed by:
Anonymous
Logged-in User
Can be associated to:
User
Organization
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
dotnet add package LuzmoSDK --version 1.0.3
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "US",
      "name": {
        "nl": "Verenigde Staten van Amerika",
        "fr": "Etats Unis",
        "de": "Vereinigte Staaten von Amerika",
        "en": "United States"
      },
      "created_at": "2015-01-23T23:00:59.783Z",
      "updated_at": "2015-01-23T23:00:59.783Z"
    }
  ]
}